System Requirements - 6.5

Talend ESB System Management Integration User Guide

EnrichVersion
6.5
EnrichProdName
Talend Data Fabric
Talend Data Services Platform
Talend ESB
Talend MDM Platform
Talend Open Studio for ESB
Talend Real-Time Big Data Platform
EnrichPlatform
Talend ESB
task
Administration and Monitoring
Installation and Upgrade

Camel and CXF management demo examples can be installed, built, and run on Windows or Linux.

There is a number of software and hardware prerequisites you should be aware of, prior to starting the installation of Talend ESB products.

For a complete list of installation requirements, compatible software and software versions, see the Talend Installation Guide.

In addition, the following software is required for installing, building, and running the samples:

  • Maven 3.0.3 or later from Apache should be installed, and the mvn executable should be in your PATH. When running mvn, HTTP access to the internet is required. The local Maven repository is expected to be created in its default location, i.e. the Maven configuration should not have been modified.

  • The Talend Runtime container is included in the release installation in sub-directory container.

  • VMWare Hyperic HQ 4.6.6 Server and Agent or VMWare vFabric Hyperic 4.6.6 and 5.7.1 Server and Agent must be installed. Later or other versions might work but are not certified for use with Talend ESB.